Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-CSharp-firstpass.csproj", "{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}"
EndProject
Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-CSharp.csproj", "{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}"
EndProject
Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-UnityScript-firstpass.unityproj", "{B30A7386-4F53-5716-AC20-15B7EA36E7FF}"
EndProject
Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-UnityScript.unityproj", "{95E83E4A-5C09-9268-E1F3-04F8DE597524}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Release|Any CPU.Build.0 = Release|Any CPU
		{B30A7386-4F53-5716-AC20-15B7EA36E7FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B30A7386-4F53-5716-AC20-15B7EA36E7FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B30A7386-4F53-5716-AC20-15B7EA36E7FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B30A7386-4F53-5716-AC20-15B7EA36E7FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{95E83E4A-5C09-9268-E1F3-04F8DE597524}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95E83E4A-5C09-9268-E1F3-04F8DE597524}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95E83E4A-5C09-9268-E1F3-04F8DE597524}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95E83E4A-5C09-9268-E1F3-04F8DE597524}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
						GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
